

   </div>
</main>
<!-- page-content" -->
</div>





<!-- page-wrapper -->


<script>

    jQuery(function ($) {

        $(".sidebar-dropdown > a").click(function () {
            $(".sidebar-submenu").slideUp(200);
            if (
                    $(this)
                    .parent()
                    .hasClass("active")
                    ) {
                $(".sidebar-dropdown").removeClass("active");
                $(this)
                        .parent()
                        .removeClass("active");
            } else {
                $(".sidebar-dropdown").removeClass("active");
                $(this)
                        .next(".sidebar-submenu")
                        .slideDown(200);
                $(this)
                        .parent()
                        .addClass("active");
            }
        });

        $("#close-sidebar").click(function () {
            $(".page-wrapper").removeClass("toggled");
        });
        $("#show-sidebar").click(function () {
            $(".page-wrapper").addClass("toggled");
        });




    });

    $(document).ready(function () {

    $(".lang").on("click", function () {
        var lang = $(this).attr("data-id");

        //alert(segment_3);

        $.post("/admin/ajax/changeLanguage/", {'adminLang': lang}, function (response) {

                if (response == 1) {
                    location.reload();                    

            }
        });
    });
    
    
     var width = $(window).width();
                        if (width <= 680) {
                                $('#close-sidebar').click();
                        }
                         
                         $(window).on("resize", function (e) {
                            checkScreenSize();
                        });                       
    
                        function checkScreenSize(){
                            var newWindowWidth = $(window).width();
                            if (newWindowWidth < 681) {
                                $('#close-sidebar').click();
                            }                            
                        }    
                        

    });


</script>


</body>

</html>